/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
/* FONTS ------------------ */
@font-face {
    font-family: 'craft_gothic';
    src: url('fonts/craftgothic-heavycond-ambition-webfont.woff2') format('woff2'),
         url('fonts/craftgothic-heavycond-ambition-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;

}
/* UTSA GLOBALS ------------------ */
a {
    transition: all 0.3s ease;
    border-bottom: 1px solid #032044;
    text-decoration: none;
    font-weight: 700;
}
.text-end {
    text-align: right !important;
}
.align-items-center {
    align-items: center !important;
    vertical-align: middle;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.pt-0 {
   padding-top:0!important;
}
.pb-0 {
   padding-bottom:0!important;
}
.link-arrow ul {
padding: 0;
    margin: 0;
}
.link-arrow ul li {
   display: block;
   list-style: none;
      line-height: 1.5;
    margin-bottom: 0.5rem;
}
.link-arrow ul li a,
.link-arrow a,
a.link-arrow {
   font-weight: 700;
    text-decoration: underline;
    border-bottom: none;
    display: inline-block;
    transition: cubic-bezier(0.9, 0.1, 0.25, 0.5);
    position: relative;
    text-indent: -1.3rem;
    margin-left: 1.5rem;
    font-size: clamp(1.063rem, 0.099vw + 1.036rem, 1.125rem);
    color:#032044;
}
.link-arrow ul li a:hover,
.link-arrow a:hover,
a.link-arrow:hover {
    color: #265BF7!important;
    background-color: #edeff2;
}
.link-arrow ul li a:before,
.link-arrow a:before,
a.link-arrow:before {
   content: "";
    background-image: url('/wp-content/themes/uncode-child/assets/images/btn-arrow-orange.svg');
    background-repeat: no-repeat;
    width: 15px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.25rem;
}
.link-arrow .style-dark ul li a,
.link-arrow .style-dark ul li a:not(.btn),
.link-arrow .style-dark a,
.link-arrow .style-dark a:not(.btn),
.style-dark a.link-arrow {
    color:#fff!important;
}
.link-arrow .style-dark ul li a:hover,
.link-arrow .style-dark ul li a:not(.btn):hover,
.link-arrow .style-dark a:hover,
.link-arrow .style-dark a:not(.btn):hover,
.style-dark a.link-arrow:hover {
    color: #fff!important;
    background-color: #d3430d!important;
}
.link-arrow .style-dark ul li a:before,
.link-arrow .style-dark a:before,
.style-dark a.link-arrow:before {
    background-image: url('/wp-content/themes/uncode-child/assets/images/btn-arrow-talavera.svg');
}
.bg-pattern-waves-white,
.bg-pattern-waves-white .style-color-xsdn-bg {
   background-image: url('/wp-content/themes/uncode-child/assets/images/bg-pattern-waves-white.svg');
   background-repeat: repeat;
   background-position: right center;
}
.btn-color-wayh.btn-flat,
.btn-color-146058.btn-flat {
   padding: 1.2rem 1.5rem 1rem!important;
   line-height: 1;
}
.btn-color-wayh.btn-flat:after,
.btn-color-146058.btn-flat:after {
    content: "";
    background-image: url('/wp-content/themes/uncode-child/assets/images/btn-arrow-orange.svg');
    background-repeat: no-repeat;
    width: 15px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.5rem;
}
.btn-color-146058.btn-flat,
.style-dark .btn-color-146058.btn-flat {
   color:#032044!important;
}
.btn-color-wayh.btn-flat:hover,
.btn-color-wayh.btn-flat:not(.btn-hover-nobg):hover,
.btn-color-146058.btn-flat:hover,
.btn-color-146058.btn-flat:not(.btn-hover-nobg):hover {
   background-color: #265bf7!important;
   color:#fff!important;
}
.btn-color-wayh.btn-flat:hover:after,
.btn-color-wayh.btn-flat:not(.btn-hover-nobg):hover:after,
.btn-color-146058.btn-flat:hover:after,
.btn-color-146058.btn-flat:not(.btn-hover-nobg):hover:after {
   background-image: url('/wp-content/themes/uncode-child/assets/images/btn-arrow-white.svg');
   background-repeat: no-repeat;
}
.border-radius-lt .style-color-prif-bg {
   border-top-left-radius: 4px;
   border-bottom-left-radius: 4px;
}
.border-radius-rt .style-color-xsdn-bg {
   border-top-right-radius: 4px;
   border-bottom-right-radius: 4px;
}
.full-height {
	height:100%!important;
}
.noClick {
   pointer-events: none;
}
.border-tp {
   border-top:1px solid #b4bdc7!important;
}
.border-bt {
   border-bottom:1px solid #b4bdc7!important;
}
.special-heading h2 strong,
.special-heading h3 strong{
   color:#f55600!important;
}
.style-light .special-heading h2 strong,
.style-light .special-heading h3 strong,
.color-orange-ada {
   color:#d3430d!important;
}
.hide-button-desktop .btn-ambition {
   display: none;
}
.footer-scroll-top a.scroll-top i.btn-hover-nobg {
   background-color:#d3430d!important;
   border-color:#d3430d!important;
}
.footer-scroll-top a.scroll-top:hover i.btn-hover-nobg {
   background-color:#265bf7!important;
   border-color:#265bf7!important;
}
.p-0 .row.limit-width.row-parent {
   padding: 0px!important;
}
/* UTSA FOOTER ------------------ */
.global-footer {
    background-color: #032044;
    color: #fff;
    position: relative;
    margin: 0;
    padding: 1.5rem 0 2rem;
    font-size: 1rem;
    font-weight: 400;
    border-top: 1px solid rgba(255, 255, 255, .25);
    z-index: 1;
}
.global-footer.gf-secondary .footer-logo {
    margin: 0 0 1.5rem;
    display: inline-block;
}
.global-footer p, .global-footer a {
    color: #fff;
    font-weight: 400;
}
.global-footer p {
    font-size: 1rem;
    line-height: 1.7;
    margin: 0 0 1.5rem;
}
.global-footer p a {
   font-size: 1rem;
   text-decoration: none;
}
.global-footer.gf-secondary .footer-logo img {
    height: 32px;
    width: auto;
}
.global-footer address {
    margin: 0 0 0.5rem;
    font-size: 1rem;
}
address {
    font-style: normal;
    line-height: inherit;
}

.global-footer.gf-secondary .global-footer-links ul {
    padding: 0;
    margin: 1rem 0 0;
    display: flex;
    justify-content: end;
}
.global-footer.gf-secondary .global-footer-links ul li {
    list-style: none;
    border-left: 1px solid rgba(255, 255, 255, .25);
    padding: 0.25rem 0 0.25rem 0.5rem;
    margin: 0 0 0 0.5rem;
    font-size: 0.875rem;
    line-height: 1;
}
.global-footer.gf-secondary .global-footer-links ul li a {
    font-size: 0.875rem;
    text-decoration: none
}
.global-footer.gf-secondary .global-footer-links ul li a:hover, 
.global-footer.gf-secondary .global-footer-links ul li a:focus,
.global-footer p a:hover,
.global-footer p a:focus {
    background-color: #edeff2;
    text-decoration: none;
    border-bottom: 1px solid #d3430d;
    color:#032044;
}
.global-footer.gf-secondary .global-footer-links ul li:first-child {
    border-left: 0;
    padding-left: 0;
    margin: 0;
}
.global-footer.gf-secondary hr {
    border-top: 1px dotted #265BF7;
    margin: 2rem 0;
    opacity: 1;
}
.global-footer.gf-secondary .subfooter-links {
    margin-bottom: 0;
}
.global-footer .subfooter-links {
    text-align: center;
    font-size: 0.875rem;
}
.global-footer.gf-secondary .subfooter-links ul {
   padding: 1rem 0 0 0;
   margin: 0;
   display: inline-block;
}
.global-footer .subfooter-links ul li {
    font-size: 0.875rem;
    display: inline-block;
    margin: 0 0.75rem 0 0;
    line-height: 1;
}
.global-footer .subfooter-links ul li .utsa-copyright:after {
    content: "|";
    color: rgba(255, 255, 255, 0.25);
    margin: 0 0 0 0.75rem;
}
.global-footer .subfooter-links ul li a {
    text-decoration: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 0.875rem;
}
.global-footer .subfooter-links ul li a:hover,
.global-footer .subfooter-links ul li a:focus {
    background-color: #edeff2;
    text-decoration: none;
    color:#032044;
}
.global-footer ul.icon-list {
    margin-bottom: 2rem;
}
ul.icon-list {
    display: block;
    margin: 0;
    padding: 0;
}
ul.icon-list li {
    margin: 0 0.5rem 0 0;
    display: inline-block;
    font-size: 1.125rem;
    line-height: 1.5;
    font-family: 'Font Awesome 7 Brands';
}
ul.icon-list.il-solid li a {
    color: #032044;
    background-color: #fff;
    display: inline-block;
    line-height: 1.5;
}
.fab, .fa-brands, ul.icon-list a.il-instagram, ul.icon-list a.il-linkedin, ul.icon-list a.il-youtube, ul.icon-list a.il-twitter, ul.icon-list a.il-facebook {
    font-weight: 400;
}
ul.icon-list a.il-instagram, ul.icon-list a.il-linkedin, ul.icon-list a.il-youtube, ul.icon-list a.il-twitter, ul.icon-list a.il-facebook {
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   font-style: normal;
   font-variant: normal;
}
ul.icon-list.il-solid li a {
    color: #032044;
}
ul.icon-list a {
   height: 2.5rem;
   width: 2.5rem;
   font-size: 1.25rem;
   text-decoration: none;
   border: 1px solid #fff;
   text-align: center;
   border-radius: 100%;
   padding: 0.25rem;
   transition: all 0.3s ease;
   outline: none;
}
ul.icon-list a.il-facebook::before {
   content: "\f39e";
}
ul.icon-list a.il-twitter::before {
    content: "\e61b";
}
ul.icon-list a.il-youtube::before {
    content: "\f167";
}
ul.icon-list a.il-linkedin::before {
    content: "\f0e1";
}
ul.icon-list a.il-instagram::before {
    content: "\f16d";
}
.visually-hidden:not(caption), .visually-hidden-focusable:not(caption), .visually-hidden-focusable:not(:focus):not(:focus-within):not(caption) {
    position: absolute !important;
}
.visually-hidden, .visually-hidden-focusable, .visually-hidden-focusable:not(:focus):not(:focus-within) {
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}
/* UTSA TOP BAR ------------------ */
.top-menu {
   padding-top:.5rem;
   padding-bottom:.5rem;
}
.top-menu #menu-top-bar {
   font-size: 0;
}
.top-menu #menu-top-bar i {
   display: none;
}
.top-menu .menu-bloginfo {
   padding-top:2px;
   padding-bottom: 0;
} 
.top-menu.top-menu-enhanced .row-menu-inner .topbar-col.topbar-col-left {
    width: unset;
}
.top-menu-enhanced-horizontal ul#menu-top-bar,
.top-menu-enhanced-horizontal .navbar-topmenu,
.top-menu-enhanced-horizontal {
   height: auto;
   margin-top: auto;
   margin-bottom: auto;
}
.top-menu-enhanced-horizontal ul#menu-top-bar li {
    margin: 0;
    display: inline-block;
    border-left: 1px solid #265bf7!important;
    padding-left: 1rem;
    line-height: 1;
    margin-left:1rem;
}
.top-menu-enhanced-horizontal ul#menu-top-bar li:first-child {
    border-left-width: 0;
    padding-left: 0;
    margin-left:0;
    border-left:0!important;
}
.top-menu-enhanced-horizontal ul#menu-top-bar li a {
    color: #fff;
    display: block;
    padding: 0;
    font-size: 0.9375rem;
    font-weight: 400;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    outline: none;
    transition: border-color 0.3s ease;
}
.top-menu-enhanced-horizontal ul#menu-top-bar li a:hover {
    color: #dce0e6;
    background-color: transparent;
    border-color: #fff;
    text-decoration: none;
}
div.navbar-topmenu ul.top-menu-enhanced-child li a {
   border-right:0;
}
/* MAIN MENU ------------------ */
.navbar-main #menu-main li.menu-item {
   margin:0 .5rem;
}
.navbar-main #menu-main li.menu-item a {
   border-bottom:3px solid transparent;
   padding:0;
}
.navbar-main #menu-main li.current_page_item a {
   border-bottom:3px solid #f55600;
}
.navbar-mainX #menu-main li.menu-item a:after {
   content: '';
   display:block;
   height: .125rem;
   width:100%;
   background-color:#f55600;
   min-width: 8px;
  min-height: 8px;
}
#masthead #logo-container-mobile {
   padding-top:0px!important;
   padding-bottom:0px!important;
}
#masthead .menu-container {
   padding:1.5rem 0;
   border-bottom: 1px solid rgba(0,0,0,0.08);
}
.hmenu-center .logo-container,
.hmenu-center .main-menu-container .menu-horizontal {
	text-align:left;
}
.hmenu-center .logo-container #main-logo {
	margin-left:2rem!important;
}
.menu-container.style-color-146058-bg.menu-no-borders {
	padding-top:0!important;
	padding-bottom:0!important;
}
.hmenu-center .logo-container {
	padding-bottom: .75rem;
}
.navbar-main #menu-main li.menu-item a:hover {
	color:#d3430d;
}
body.hmenu-center .main-menu-container .menu-horizontal-inner > .nav > ul > li {
        height: 72px;
    }
/*#masthead.style-dark-original.is_stuck .style-color-jevc-bg {
   background-color:rgba(255,255,255,.95);
}
#masthead.style-dark-original.is_stuck .style-color-jevc-bg #main-logo .logo-skinnable,
#masthead.style-dark-original.is_stuck .style-color-jevc-bg .menu-smart a,
#masthead.style-dark-original.style-light-override.is_stuck .style-color-jevc-bg #main-logo .logo-skinnable,
#masthead.style-dark-original.style-light-override.is_stuck .style-color-jevc-bg .menu-smart a{
   color:#032044!important;
}
#masthead.style-dark-original.style-light-override .style-color-jevc-bg #main-logo .logo-skinnable,
#masthead.style-dark-original.style-light-override .style-color-jevc-bg .menu-smart a {
   color:#fff!important;
}
.home #masthead.style-dark-original.is_stuck .style-color-jevc-bg {
   background-color:rgba(255,255,255,.95);
}
.home #masthead.style-dark-original .style-color-jevc-bg {
   background-color:rgba(223,224,225,.5);
}
.home #masthead.style-dark-original.style-light-override .style-color-jevc-bg #main-logo .logo-skinnable,
.home #masthead.style-dark-original.style-light-override .style-color-jevc-bg .menu-smart a {
   color:#032044!important;
} */
/* EXPLORE BLOCK ------------------ */
#explore {
   border-bottom:1px solid #354D69;
}
#explore a:not(.btn) {
   color:#fff!important;
}
/* EXPLORING PAGES BLOCK ------------------ */
.exploring-posts .single-block-padding {
   padding:0!important;
}
.exploring-posts .single-block-padding .row.limit-width.row-parent {
   padding-top:0!important;
   padding-bottom:0!important;
}
.exploring-posts .single-block-padding .row.limit-width.row-parent .uncol.style-light {
   padding-top:2rem !important;
   border-top:1px dotted #b4bdc7;
}
.exploring-posts .single-block-padding > .t-entry{
   padding:0 2rem 2rem !important;
}
.exploring-posts .single-block-padding > .t-entry .t-entry-title.h6, 
.exploring-posts .single-block-padding > .t-entry .t-entry-title.h6 a {
   font-size: clamp(1.625rem, 0.493vw + 1.494rem, 1.938rem);
   text-decoration: none;
}
.exploring-posts .single-block-padding > .t-entry .t-entry-title.h6 a {
   border:0px!important;
}
.exploring-posts .single-block-padding > .t-entry .t-entry-cf-page_link_code {
   padding-top:1rem;
}
/* AMIBTION LISTING ------------------ */
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-insideX,
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry-text-tc.no-block-padding .t-entry{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry-text,
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry-text-tc.no-block-padding,
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry-text-tc.no-block-padding .t-entry{
	height:100%;
}
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry-visual {
    font-size: 0;
    line-height: 0;
}
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry-cf-icon_graphic {
    padding-bottom: 2rem;
}
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry p {
    font-style: italic;
}
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry .t-entry-title {
    transform: none !important;
    margin-top: 1.5rem !important;
    font-size: 1rem;
    font-weight: bold;
    font-family: 'Libre Franklin';
}
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry .t-entry-title:before,
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .single-block-padding .vc_row.row-container .row.limit-width.row-parent .detail-container.detail-container--single.ambition_name .detail-value:before,
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .no-block-padding .vc_row.row-container .row.limit-width.row-parent .detail-container.detail-container--single.ambition_name .detail-value:before{
    content:'\2014';
    display: inline-block;
}

.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry-text.single-block-padding {
    padding-bottom: 3rem!important;
}
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .single-block-padding .vc_row.row-container,
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .no-block-padding .photo-expand {
	transform: translateY(0)!important;
}
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .single-block-padding .vc_row.row-container .row.limit-width.row-parent {
	padding:1rem!important;
}
.ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .no-block-padding .photo-expand .tmb-media-last {
	padding:0!important;
}
/* JOURNEY LISTING ------------------ */
.journey-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry .t-entry-title {
   margin-top:1.5rem;
}
.journey-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry .t-entry-title a { 
   border-bottom:0px!important;
   color:#265bf7;
}
.journey-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry .t-entry-cf-journey_link { 
   margin-top:2rem;
}
.journey-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry hr {
   border-color:#bebdc7;
   margin:2rem 0!important;
}

.journey-listing .uncode-owl-nav.h-align-center .uncode-owl-nav-in {
    display: flex;
    justify-content: start;
}
/* PRINCIPALS LISTING ------------------ */
.journey-listing.principals-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry .t-entry-cf-number_text {
   font-size:clamp(6.25rem, 2.759vw + 5.517rem, 8rem);
   font-family: Arsenal;
   color:#808FA1;
}
.journey-listing.principals-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry p {
   transform: none!important;
}

.journey-listing .uncode-owl-nav.h-align-center .uncode-owl-nav-in {
    display: flex;
    justify-content: start;
}
/* IMPACT LISTING ------------------ */
.impact-listing .owl-carousel .owl-item > .tmb > .t-inside {
   display: flex;
   flex-direction: row;
   background-color:#fff;
}
.impact-listing .owl-carousel .owl-item > .tmb > .t-inside .t-entry-visual, 
.impact-listing .owl-carousel .owl-item > .tmb > .t-inside .t-entry-text {
   width:50%;
}
.impact-listing .owl-carousel .owl-item > .tmb > .t-inside .t-entry-visual {
   overflow: hidden;
}
.impact-listing .owl-carousel .owl-item > .tmb > .t-inside .t-entry-visual img {
   height:100%;
}
.impact-listing .owl-carousel .owl-item > .tmb > .t-inside .t-entry-visual a.inactive-link {
   border:0!important;
}
.impact-listing .owl-carousel .owl-item > .tmb > .t-inside .t-entry-text .single-block-padding {
   padding:3.5rem!important;
}
.impact-listing .owl-carousel .owl-item > .tmb > .t-inside .t-entry-text .single-block-padding .t-entry-cf-impact_subtitle {
   font-size: clamp(1.625rem, 0.493vw + 1.494rem, 1.938rem)!important;
   font-weight: 700;
   font-family: Arsenal; 
   
}
.impact-listing .owl-carousel .owl-item > .tmb > .t-inside .t-entry-text .single-block-padding .t-entry-title {
   font-size: clamp(2.5rem, 0.493vw + 2.369rem, 2.813rem)!important;
   font-weight: 700;
   font-family: Arsenal;
   margin-top:2px;
   margin-bottom:1.5rem;
}
.impact-listing .owl-carousel .owl-item > .tmb > .t-inside .t-entry-text .single-block-padding .t-entry-cf-impact_link {
   margin-top:2rem;
}
.impact-listing2 .single-wrapper .t-entry-visual {
	border:0!important;
}
.impact-listing2 .double-block-padding .vc_custom_heading_wrap {
	margin-top:.25rem!important;
}
.impact-listing2 .double-block-padding .detail-value.headings-color.h5.text-uppercase {
	font-family: 'Libre Franklin'!important;
	    font-size: 1.5rem;
    color: #d3430d;
}
.impact-listing2 .double-block-padding a.btn-style {
	color:#fff!important;
}
/* BLOCKQUOTE ------------------ */
blockquote {
       padding: 0 !important;
    border-left: 0px !important;
    margin-bottom: 0;
}
blockquote p {
   font-size: clamp(2.063rem, 0.493vw + 1.932rem, 2.375rem);
   font-family: Arsenal;
   font-style: italic;
   line-height: 1.2;
}
blockquote footer {
   margin-top:1.5rem;
   padding-left: 1.5rem;
}
blockquote footer strong {
   font-weight: 700;
   font-family: Arsenal;
   font-size: 1rem;
}
blockquote footer:before {
   content: '\2014';
    display: inline-block;
    margin-left: -1.25rem;
    padding-right: .25rem;
}
blockquote footer em {
   font-weight: 400;
   font-family: Arsenal;
   font-size: 1rem;
   font-style: normal;
   display: block;
}
blockquote footerX em:before {
   content: ' | ';
    display: inline-block;
    padding: 0 .5rem;
    opacity: .5;
}
/* ACCORDION ------------------ */
.uncode-accordion .panel-group .panel-heading .panel-title {
   border-top:1px solid #b4bdc7;
}
.uncode-accordion .panel-group .panel-heading .panel-title a {
   border-bottom: 0;
}
.uncode-accordion .panel-group .panel:last-child {
   border-bottom:1px solid #b4bdc7;
}
/* BG VIDEO ------------------ */
#video-block .fa-stack {
    height: 2.5em;
    line-height: 2.5em;
    width: 2.5em;
}
#video-block .icon-box .fa-stack.icon-animated i {
    padding-left: 0.35rem;
}
/* NEWS BLOCK NAVIGATION ------------------ */
.pagination > li .page-numbers, .navigation > li .page-numbers {
	background-color:#edeff2;
	font-weight:800;
}
.pagination > li .page-numbers:hover, .navigation > li .page-numbers:hover {
	background-color:#265bf7;
	color:#fff!important;
}
.pagination > li .current, .navigation > li .current, .pagination > li .current:hover, .navigation > li .current:hover, .pagination > li .current:focus, .navigation > li .current:focus {
	background-color:#d3430d;
	color:#fff!important;
}
.pagination .page-next .btn:hover, .navigation .page-next .btn:hover {
	color:#265bf7!important;
}
.grid-footer .pagination > li {
    margin-left: .5rem;
}
.news-block .t-entry-date {
	text-transform:uppercase;
	font-size:1rem;
}
.news-block .t-entry-cf-media_outlet {
	font-style:italic;
	font-size:1rem;
}
/* AMBITION CAMPAIGN 2026 ------------------ */
.an-descriptor {}
.indent-arrow h1 {
   display: inline-flex!important;
}
.indent-arrow h1:before {
   background-image: url('/wp-content/themes/uncode-child/assets/images/gfx-left-arrows.svg');
   background-repeat: no-repeat;
   background-position: 0 12px;
   padding-left: 4rem;
   content:'';
   display:inline-block;
   width:4rem;
   height: 4rem;
}
.big-text {
	margin-top:0!important;
}
.big-text .fontsize-page-title-big {
   padding-left: 4rem;
}
.big-text .fontsize-page-title-big strong,
.big-text .fontsize-page-title-big .heading-text-inner:first-child,
.big-text .fontsize-page-title-big .heading-text-inner:nth-child(2) {
   color:#fff!important;
}
.vc_row.style-color-146058-bg .vc_custom_heading_wrap .heading-text .font-144638 {
   color:#d3430d!important;
}
.bg-grey-arrow-right,
.ambition-stats .cssgrid-system .tmb-light {
   background-image: url('/wp-content/themes/uncode-child/assets/images/bg-grey-arrow-right.svg');
   background-repeat: no-repeat;
   background-position: center right;
	background-color:#edeff2;
}
.ambition-stats .style-color-lxmt-bg .heading-text .text-color-wayh-color strong,
.ambition-stats .cssgrid-system .style-color-lxmt-bg .t-entry-cf-listing_stat strong {
   color:#265bf7;
}
.ambition-stats .cssgrid-system .style-color-lxmt-bg .t-entry-cf-listing_stat strong,
.ambition-stats .cssgrid-system .style-color-lxmt-bg .t-entry-cf-listing_stat em {
	display:block;
}
.ambition-stats .cssgrid-system .style-color-lxmt-bg .t-entry-cf-listing_stat {
	font-size: clamp(3rem, 0.591vw + 2.843rem, 4.063rem);
    line-height: .9;
}
.ambition-stats .style-color-lxmt-bg .heading-text .text-color-wayh-color em,
.ambition-stats .style-color-lxmt-bg .heading-text .text-color-wayh-color span:has(em),
.ambition-listings .t-entry-cf-subtitle,
.t-entry-cf-ambition_news_subtitle,
.ambition-stats .cssgrid-system .style-color-lxmt-bg .t-entry-cf-listing_stat em,
.ambition-listings .t-entry-cf-page_subtitle,
.ambition-listings .t-entry-text .t-entry-title a em {
   font-size: clamp(1.5rem, 0.197vw + 1.448rem, 1.563rem);
   font-style: normal!important;
	line-height:1;
}
.text-lead, .text-lead:not(ul):not(ol) > * {
    line-height: 1.65;
}
.ambition-stats .cssgrid-system .tmb-light {
	border:1px solid #b4bdc7;
	border-radius:.25rem;
}
.ambition-stats .cssgrid-system .tmb-light .style-color-lxmt-bg {
	background-color:transparent!important;
}
.ambition-stats .cssgrid-system .tmb-light
.t-entry-cf-ambition_news_subtitle,
.ambition-stats .cssgrid-system .style-color-lxmt-bg .t-entry-cf-listing_stat em {
   line-height: 1;
}
.t-entry-cf-ambition_news_subtitle,
.ambition-listings .t-entry-text .t-entry-title {
   transform: translateY(0)!important;
}
.ambition-listings .t-entry-cf-orange_text_descriptor,
.ambition-listings .t-entry-cf-subtitle,
.t-entry-cf-ambition_news_subtitle,
.single-ambition-new .main-container .post-body .get-descriptor,
.single-ambition-new .main-container .post-body .get-subtitle,
.ambition-stats .cssgrid-system .style-color-lxmt-bg .t-entry-cf-listing_stat,
.ambition-listings .t-entry-cf-page_descriptor,
.ambition-listings .t-entry-cf-page_subtitle {
   text-transform: uppercase;
   font-family: 'craft_gothic';
}
.ambition-listings .t-entry-cf-orange_text_descriptor,
.ambition-listings .t-entry-cf-page_descriptor {   
   color:#032044;
   font-size:clamp(1.625rem, 0.493vw + 1.494rem, 2.188rem);
}
.single-ambition-new .main-container .post-body .get-descriptor {   
   color:#d3430D;
   font-size:clamp(2.5rem, 0.493vw + 2.369rem, 3.438rem)
}
.single-ambition-new .main-container .post-body .get-subtitle {   
   color:#032044;
   font-size:clamp(2.063rem, 0.493vw + 1.932rem, 2.813rem);
   line-height: .9;
}
.single-ambition-new .main-container .post-body .vc_row.border-color-uydo-color.row-container .uncode_text_column h2 {   
   color:#032044;
   text-transform: uppercase;
   font-family: 'craft_gothic';
   line-height: .9;
   margin-top: 3rem;
}
.ambition-listings .t-entry-cf-subtitle,
.ambition-listings .t-entry-cf-page_subtitle {
   color:#032044;
}
.vc_custom_heading_wrap.mt-0,
.ambition-listings .t-entry-text .t-entry:has(.t-entry-cf-orange_text_descriptor) .t-entry-title,
.single-ambition-new .main-container .post-body .get-subtitle,
.single-ambition-new .main-container .post-body .col-lg-6 .vc_custom_heading_wrap {
   margin-top:0!important;
}
.ambition-listings .t-entry-text .t-entry-title a {
   border:0!important;
	color:#d3430d!important;
}
.ambition-listings .t-entry-text .t-entry-title a em {
   display:block;
	line-height:.9;
	color:#032044!important;
}
.ambition-listings .t-entry-text .t-entry-title a:hover,
.ambition-listings .t-entry-text .t-entry-title a:hover em {
	color:#265bf7!important;
}
.cta-block .btn.btn-top-margin, .cta-block .btn-link.btn-top-margin {
   margin-top:2rem;
}
.cta-block .col-lg-9 .single-block-padding {
   padding: 3rem 3.5rem;
}
.ambition-takeover .journey-listing.principals-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry .t-entry-cf-number_text {
   font-family: 'Libre Franklin';
   color:#265bf7;
   font-weight: 100!important;
   font-size:7.5rem;
   line-height: 1;
}
.ambition-takeover .journey-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry .t-entry-title a {
    color: #032044;
}
.ambition-takeover .journey-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry .t-entry-title {
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}
.ambition-takeover .ambition-listing #index-178993 .uncode-custom-fields:nth-child(2) {
   margin-top:1.5rem;
}
.ambition-takeover .ambition-listing #index-178993 .uncode-custom-fields:nth-child(3) {
   margin-top:1rem;
}
.ambition-takeover .ambition-listing .owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside .t-entry p .ambition_name .text-italic {
    font-style: normal;
    font-size: 1rem;
}
.ambition-takeover .tmb .t-entry-visual img {
    transform: scale(1)!important;
    margin-top:0;
}
.ambition-pages-block .col-link {
   border-bottom:0!important;
}
.ambition-pages-block .col-lg-4 .column-background.background-element {
   transition: all 0.3s ease;
}
.ambition-pages-block .col-lg-4:hover .column-background.background-element {
   background-color: rgba(0,0,0,0.65);
   transition: all 0.3s ease;
}
.bg-homepage .text-center .fluid-svg span {
   margin:0 auto!important;
}
.ambition-takeover.pages-listing .t-entry-cf-page_descriptor {
   text-transform: uppercase;
   font-family: 'craft_gothic';
   color:#d3430D;
   font-size:clamp(1.625rem, 0.493vw + 1.494rem, 2.188rem);
}
.ambition-takeover.pages-listing .t-entry-cf-page_subtitle {
   text-transform: uppercase;
   font-family: 'craft_gothic';
   color:#032044;
   font-size: clamp(1.5rem, 0.197vw + 1.448rem, 1.563rem);
   line-height: .9;
}
.ambition-takeover.pages-listing .t-entry-title {
   margin-top:0!important;
}
.ambition-takeover.pages-listing .t-entry-title a {
   border-bottom:0!important;
}
.ambition-listings #listing-stories-stats .tmb-only-text .t-inside {
   background-image: url('/wp-content/themes/uncode-child/assets/images/bg-white-arrow-right.svg');
   background-repeat: no-repeat;
   background-position: center right;
   background-color:#d3430d;
}
.ambition-listings #listing-stories-stats .t-entry-cf-listing_stat {
   text-transform: uppercase;
   font-family: 'craft_gothic';
   color:#000;
   font-size:3.75rem!important;
   line-height: .9;
   transform: translateY(0)!important;

}
.ambition-listings #listing-stories-stats .t-entry-cf-listing_stat strong {
   display: block;
   color:#fff;
}
.ambition-listings #listing-stories-stats .t-entry-cf-listing_stat em {
   display:block;
   font-style: normal;
   font-size: clamp(1.5rem, 0.197vw + 1.448rem, 1.563rem);
}
.ambition-listings #listing-stories-stats .tmb-only-text .single-block-padding {
   padding:3rem;
}
.ambition-listings #listing-stories-stats .tmb-only-text .t-entry-cf-stat_descriptor {
   font-family: 'Libre Franklin';
   color:#000;
   font-weight: 400 !important;
    font-size: 2.5rem;
    line-height: 1;
    margin-bottom: 1rem;
}
.ambition-listings #listing-stories-stats .tmb-only-text .t-entry-cf-stat_descriptor img {
   height: 90px;
}
@media only screen and (max-width: 1024.98px) and (min-width: 959.98px) {
   #main-logo .logo-image.mobile-logo {
      transform:translate(0,0);
      position: relative;
      height: 38px!important; 
   }
}
@media only screen and (max-width: 1024.98px) {
   #main-logo .logo-image.main-logo {
      display: none;
   }
    #main-logo .logo-image.mobile-logo {
      position: relative!important;
   }
   #masthead .menu-container {
    padding: 1.125rem 0;
    }
    .text-lead, .text-lead:not(ul):not(ol) > *, 
    .text-lead > *:not(ul):not(ol):not(li) {
       margin: 1.5rem 0px 0px 0px;
   }
}
@media only screen and (max-width: 959.98px) and (min-width: 958.98px) {
   #main-logo .logo-image.mobile-logo {
      margin-bottom:1.5rem;
   }
   #masthead .menu-container .row-menu-inner {
      display:flex;
   }
}
@media only screen and (max-width: 959.98px) {
   .indent-arrow h1 {
       display: block !important;
   }
   .indent-arrow h1:before {
      transform: rotate(-90deg);
      background-position: 0 0px;
   }
   .big-text .fontsize-page-title-big {
    padding-left: 0rem!important;
	}
}
@media only screen and (max-width: 670.98px) {
	.single-ambition-new .main-container .row-container .double-bottom-padding {
		    padding-bottom: 48px;
	}
	.single-ambition-new .main-container .row-container .double-top-padding {
		    padding-top: 48px;
	}
}